#login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 500px;
}

#login .form_login {
    display: flex;
    flex-direction: column;
    width: 300px;
    padding: 30px;
    border: 1px solid rgb(6, 5, 61);
    border-radius: 10px;
    background-color: #ddd2;
}


#login .form_login button i {
    
    font-size: 30px;
    margin: 0
}

#login .form_login .title{
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    font-weight: bold;
    color: #666;
}

